深度新闻 | 2016年起Gear VR只接受SDK1.0版本的应用?!

摘要:2016年起Gear VR只接受SDK1.0版本的应用?!

Oculus00

在11月的时候,Oculus VR推出了完整版移动开发者套件(SDK)1.0版,以便于开发者为三星Gear VR头显开发虚拟现实内容。

相比以前的版本,移动SDK 1.0版本确实有了很大的改善,而且将移除很多试验性的无用的功能。现在Oculus VR公布说,从2016年1月1日起,Oculus Store将只接受基于SDK 1.0版本开发的应用。

距离2016年还有10来天,Oculus VR建议开发者现在在提交内容至Oculus Store时,先将他们的应用更新到基于移动SDK 1.0版本的应用。Oculus表示旧版本的SDK仍会支持,但是未来在更新安卓系统后就不会在支持,这会导致未来应用会突然就不能用了,而被迫删除直至有新版更新了。

文章来源:Yivian

相关资讯

标签: , , , , , , .

发表评论